body {background-color: #ffffff;font-family: "DM Sans", sans-serif;}
.header-style-1 .main-bar {padding: 10px 35px 10px 35px;}
.header-style-1 .main-bar .logo-header .logo-header-inner img {height: 120px;}
.header-style-1 .main-bar .header-nav .nav > li > a {padding: 30px 20px;font-size: 16px;font-weight: 400;}
.header-style-1 .header-nav .nav > li .sub-menu {width: 265px;}
.header-style-1 .header-nav .nav > li .sub-menu li a {color: #262626;}
.header-style-1 .main-bar .extra-nav.header-1-nav .site-button {padding: 9px 30px;}
.header-style-1.sticky-header.is-fixed .main-bar {min-height: 100px;}
.header-style-1.sticky-header.is-fixed .main-bar .logo-header .logo-header-inner img {height: 90px;}
.xs-sidebar-group.info-group .xs-sidebar-widget {max-width: 400px;}
.xs-sidebar-group.info-group .xs-sidebar-widget .sidebar-textwidget {padding: 50px 30px 40px 30px;}
.xs-sidebar-group.info-group .xs-sidebar-widget .trv-side-pnl-info .trv-side-pnl-logo {margin-bottom: 35px;}
.xs-sidebar-group.info-group .xs-sidebar-widget .trv-side-pnl-info .trv-side-pnl-logo img {max-width: 100px;}
.trv-banner-1-wrap {height: 800px;}
.trv-banner-1-wrap .trv-banner-1-text .trv-banner-text-detail {z-index: 9;}
.trv-banner-1-wrap .trv-banner-1-overlay {height: 730px;background-color: rgba(0, 0, 0, 0.65);}
.trv-banner-1-wrap .trv-banner-1-text {padding-top: 165px;}
.trv-banner-1-wrap .trv-banner-1-overlay .trv-banner-1-social {right: 150px;bottom: 50px;}
.trv-search-st1-wrap {background-color: transparent;padding: 0;margin-top: -25px;position: relative;z-index: 9;}
.trv-search-st1-wrap .trv-search-st1 {max-width: 1280px;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 4px 12px rgba(0, 0, 0, 0.05);border-radius: 100px;padding: 20px 30px;height: auto;background: #ffffff;border: 1px solid #DEDEDE;}
.trv-search-st1 .trv-search-st1-column-wrap {gap: 12px;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column {min-width: 16%;display: flex;align-items: center;gap: 12px;position: relative;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column::after {position: absolute;content: "";right: 0px;width: 1px;height: 40px;background: #cccccc;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column:nth-child(5):after {display: none;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column i {font-size: 15px;color: #000000;width: 30px;min-width: 30px;height: 30px;background: #85d200;display: flex;align-items: center;justify-content: center;border-radius: 100%;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column .form-group label {padding-bottom: 5px;font-family: 'DM Sans';font-weight: 500;font-size: 16px;line-height: 1;color: #111111;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column .form-group .form-control {height: 14px;padding: 0;font-family: 'DM Sans';font-weight: 500;font-size: 14px;line-height: 1;color: #222222;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column .form-group .form-control::placeholder {color: #222222;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column .form-group .form-control.bootstrap-select > .dropdown-toggle {border: none;background-color: transparent;background-image: none;height: 24px;padding: 0;font-family: 'DM Sans';font-weight: 500;font-size: 14px;line-height: 1;color: #222222;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column .form-group .form-control.bootstrap-select > .dropdown-toggle:after {margin-top: 0;font-size: 14px;color: #222222;font-weight: 500;position: absolute;right: 35px;top: 0;}
.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column-last {width: 10%;}
.trv-search-st1 .trv-search-st1-search-btn .srch-btn {font-size: 15px;text-transform: uppercase;color: #fff;border: none;border-radius: 40px;width: 100%;height: 40px;background-color: #066168;transition: 0.5s all ease;display: flex;align-items: center;justify-content: center;}
.trv-popular-destination {padding: 60px 0 90px;}
.trv-popular-destination .section-head.trv-head-title-wrap {margin-bottom: 20px;}
.trv-popular-destination .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-popular-destination .section-head.trv-head-title-wrap .trv-head-title span {color: #066168;}
.trv-popular-destination .section-head.trv-head-title-wrap .trv-head-discription {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;}
.trv-popular-destination .trv-destination-bx1 .trv-media img {width: 100%;height: 350px;}
.trv-popular-destination .trv-destination-bx1 .trv-content .trv-title a {font-family: 'DM Sans';color: #111111;font-size: 20px;font-weight: 700;cursor: pointer;}
.trv-popular-destination .trv-destination-bx1:hover .trv-content .trv-title a {color: #ffffff;}
.trv-counter-outer-two-wrap .trv-counter-outer-two {padding: 30px;align-items: center;border-radius: 10px;}
.trv-counter-outer-two-wrap .trv-counter-outer-two .trv-icon-content-info .trv-icon-title {font-family: 'DM Sans';font-weight: 500;font-size: 15px;margin-bottom: 12px;text-transform: uppercase;}
.trv-we-recommend2 .trv-we-recommend-content .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-we-recommend2 .trv-we-recommend-content .section-head.trv-head-title-wrap .trv-head-title span {color: #066168;}
.trv-we-recommend2 .trv-we-recommend-content .section-head.trv-head-title-wrap {margin-bottom: 20px;}
.trv-we-recommend2 .trv-we-recommend-content .section-head.trv-head-title-wrap .trv-head-discription {font-size: 15px;text-align: justify;font-family: 'DM Sans';line-height: 26px;color: #333333;}
.trv-we-recommend2 .trv-we-recommend-content .section-head.trv-head-title-wrap.left-position .trv-head-discription {margin-bottom: 20px;}
.trv-we-recommend2 .trv-we-recommend-content .trv-year-section2 .trv-year-info {padding-left: 0;}
.trv-we-recommend2 .trv-we-recommend-content .trv-we-rec-mid2-section {margin-bottom: 35px;}
.trv-popular-tours3 {padding-bottom: 90px;padding-top: 60px;}
.trv-popular-tours3 .section-head.trv-head-title-wrap {margin-bottom: 20px;}
.trv-popular-tours3 .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-popular-tours3 .section-head.trv-head-title-wrap .trv-head-title span {color: #066168;}
.trv-popular-tours3 .section-head.trv-head-title-wrap .trv-head-discription {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;}
.trv-popular-tours3 .trv-popular-tour-st3 .trv-content .trv-title {margin-bottom: 10px;font-size: 18px;font-weight: 600;}
.trv-popular-tours3 .trv-popular-tour-st3 .trv-content .trv-title a {color: #111111;font-family: 'DM Sans';}
.trv-popular-tours3 .trv-popular-tour-st3 .trv-content .trv-tour-price .price {color: #066168;font-size: 20px;}
.trv-popular-tours3 .trv-popular-tour-st3 .trv-content .trv-content-head-section {margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #066168;}
.trv-popular-tours3 .trv-popular-tour-st3 .trv-content .trv-content-bottom-section .site-button.outline {background-color: #85D200;color: #ffffff;border-radius: 50px;border: 2px solid #85D200;padding: 8px 25px;font-size: 14px;width:100%;}
.trv-ben-book-sec {padding: 60px 0 100px;background: #DBEEEE;}
.trv-ben-book-sec .section-head.trv-head-title-wrap {margin-bottom: 20px;}
.trv-ben-book-sec .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-ben-book-sec .section-head.trv-head-title-wrap .trv-head-title span {color: #066168;}
.trv-ben-book-sec .section-head.trv-head-title-wrap .trv-head-discription {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;}
.trv-ben-book-sec .trv-ben-book-bx .trv-ben-title {font-size: 18px;font-family: 'DM Sans';font-weight: 700;color: #111111;margin: 20px 0 10px;}
.trv-ben-book-sec .trv-ben-book-bx p {padding: 0px 20px;font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;}
.trv-step-bx1-wrap {background-color: transparent;}
.trv-step-bx1-wrap .trv-hor-add {margin-top: -60px;margin-bottom: 0px;z-index: 9;position: relative;}
.trv-3step-section {padding-top: 60px;}
.trv-3step-section .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-3step-section .section-head.trv-head-title-wrap .trv-head-title span {color: #066168;}
.trv-3step-section .trv-step-bx2 .trv-title {font-family: 'DM Sans';font-size: 20px;font-weight: 600;}
.trv-3step-section .trv-step-bx2 p {margin: 0px;font-size: 14px;font-weight: 400;}
.trv-adventure-st1 {padding: 100px 0;}
.trv-adventure-st1 .adventure-title {font-size: 120px;margin-bottom: 20px;}
.trv-testimonial-st2-wrap {padding: 90px 0px;}
.trv-testimonial-st2-wrap .section-head.trv-head-title-wrap {margin-bottom: 20px;}
.trv-testimonial-st2-wrap .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-testimonial-st2-wrap .section-head.trv-head-title-wrap .trv-head-discription {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;}
.trv-testimonial-st2-wrap .trv-gradi-text {text-align: center;}
.trv-testimonial-st2-wrap .trv-testimo-bx2 .info p {font-family: 'DM Sans';font-size: 20px;font-weight: 500;color: #346065;}
.trv-blog-all-style {padding: 60px 0 90px;}
.trv-blog-all-style .section-head.trv-head-title-wrap {margin-bottom: 20px;}
.trv-blog-all-style .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-blog-all-style .section-head.trv-head-title-wrap .trv-head-title span {color: #066168;}
.trv-blog-all-style .section-head.trv-head-title-wrap .trv-head-discription {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;}
.trv-blog-all-style .trv-blog-st2 {margin-bottom: 0;}
.trv-blog-all-style .trv-blog-st2 .trv-post-info .post-category {font-size: 18px;color: #FFAA0D;font-family: 'DM Sans';margin-bottom: 10px;padding: 0;font-weight: 600;color: #066168;}
.trv-blog-all-style .trv-blog-st2 .trv-post-info .trv-post-title .post-title a {font-size: 18px;line-height: 28px;font-family: 'DM Sans';font-weight: 700;color: #111111;}
.footer-follow-instagram2 {border-bottom: none;}
.footer-dark {background-image: url(../images/background/ftr-dark-bg.png);}
.footer-dark .footer-top {border-bottom: 1px solid #047a83;}
.footer-dark .footer-top .logo-footer {margin-bottom: 25px;max-width: 120px;}
.footer-dark .footer-top .widget-title {font-family: 'DM Sans';color: #fff;font-size: 18px;font-weight: 600;text-transform: uppercase;margin-bottom: 25px;padding-bottom: 20px;position: relative;}
.footer-dark .footer-top .widget-title::before {position: absolute;left: 0;bottom: 0;width: 12px;height: 2px;content: '';background-color: #FFAA0D;border-radius: 10px;}
.footer-dark .footer-top .widget-title::after {position: absolute;left: 20px;bottom: 0;width: 50px;height: 2px;content: '';background-color: #FFAA0D;border-radius: 10px;}
.footer-dark .footer-top .widget_services ul li a {padding: 0 0 7px 0;font-size: 16px;font-weight: 500;font-family: 'DM Sans';}
.footer-dark .footer-top .widget_address li {margin-bottom: 20px;}
.footer-dark .footer-bottom {padding: 20px 0px;}
.footer-dark .footer-bottom .copyrights-text {font-size: 16px;font-weight: 500;}
.footer-dark .footer-bottom .copyrights-text span {text-transform: capitalize;}

.wt-bnr-inr {background-image: url(../images/background/inner-banner.webp);height: 450px;background-position: center bottom;}
.wt-bnr-inr.overlay-wraper .overlay-main {background: rgba(0, 0, 0, 0.5);z-index: 9;}
.wt-bnr-inr .wt-bnr-inr-entry .banner-title-outer {margin-top: 235px;z-index: 10;}
.wt-bnr-inr .wt-bnr-inr-entry .banner-title-outer .wt-title {font-size: 48px;font-family: 'DM Sans';font-weight: 700;color: #85d200;text-transform: uppercase;margin-bottom: 15px;}
.wt-bnr-inr .wt-bnr-inr-entry .banner-title-outer .wt-breadcrumb li {font-size: 16px;font-weight: 600;color: #ffffff;}
.wt-bnr-inr .wt-bnr-inr-entry .banner-title-outer .wt-breadcrumb li:after {color: #ffffff;}
.wt-bnr-inr .wt-bnr-inr-entry .banner-title-outer .wt-breadcrumb li a {color: #ffffff;}
.trv-we-recommend2.about-area {background-color: #f9f9f9;padding-top: 90px;}
.trv-we-recommend2.about-area .trv-we-recommend-content {margin-bottom: 90px;}
.trv-we-recommend2 .trv-we-rec3-media-main-wrap .trc-we-rec3-l-bx {max-width: 90%;position: relative;z-index: 1;}
.trv-we-recommend2 .trv-we-rec3-media-main-wrap .trc-we-rec3-l-bx:before {display:none;}
.trv-we-recommend2 .trv-we-rec3-media-main-wrap .trc-we-rec3-l-bx img {border-radius: 10px;}
.trv-we-recommend2 .trv-we-rec3-media-main-wrap .trc-we-rec3-l-bx .trc-we-rec3-circle-bx1 {margin-top: 12px;width: 390px;height: 390px;border: 20px solid #DBEEEE;border-radius: 50%;position: absolute;right: -65px;bottom: -75px;z-index: 1;}
.trv-we-recommend2 .trv-we-rec3-media-main-wrap .trc-we-rec3-l-bx .trc-we-rec3-circle-bx1 img {width: 100%;object-fit: contain;border-radius: 100%;}
.trv-service-st1 {padding: 60px 0;}
.trv-service-st1 .section-head.trv-head-title-wrap {margin-bottom: 20px;}
.trv-service-st1 .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #ffffff;}
.trv-service-st1 .section-head.trv-head-title-wrap .trv-head-discription {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #cccccc;}
.trv-service-st1 .trv-service-back-bg {max-width: 1520px;margin: 0px auto 60px;padding: 50px;border-radius: 20px;}
.trv-service-st1 .trv-service-back-bg .trv-service-bx1 {border-radius: 10px;padding: 12px;box-shadow: 0px 6px 10px rgba(41, 137, 145, 0.12);}
.trv-service-st1 .trv-service-back-bg .trv-service-bx1 .trv-media {margin-bottom: 12px;}
.trv-service-st1 .trv-service-back-bg .trv-service-bx1 .trv-media img {border-radius: 5px;}
.trv-service-st1 .trv-service-back-bg .trv-service-bx1 .trv-info .trv-title {font-family: 'DM Sans';font-size: 18px;font-weight: 600;line-height: 1.2;margin-bottom: 0px;text-transform: uppercase;}
.trv-service-st1 .trv-service-back-bg .trv-service-bx1:hover .trv-info .trv-title {color: #FFAA0D;}
.trv-step-bx1-wrap {padding: 60px 0;}
.trv-step-bx1-wrap .section-head.trv-head-title-wrap {margin-bottom: 20px;}
.trv-step-bx1-wrap .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-step-bx1-wrap .section-head.trv-head-title-wrap .trv-head-title span {color: #066168;}
.trv-step-bx1-wrap .section-head.trv-head-title-wrap .trv-head-discription {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;}
.trv-step-bx1-wrap .trv-step-bx1 .trv-title {font-family: 'DM Sans';color: #066168;font-size: 20px;font-weight: 600;line-height: 1.2;margin-bottom: 10px;}

.trv-contact-us-wrap .google-map {height: 500px;margin-bottom: 50px;}
.trv-contact-us-wrap .section-head.trv-head-title-wrap {margin-bottom: 30px;}
.trv-contact-us-wrap .section-head.trv-head-title-wrap .trv-head-title {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.trv-contact-us-wrap .section-head.trv-head-title-wrap .trv-head-title span {color: #066168;}
.trv-contact-us-wrap .section-head.trv-head-title-wrap .trv-head-discription {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;margin-bottom: 0;}
.trv-contact-us-wrap .trv-form .form-group .form-control {height: 60px;}
.trv-contact-us-wrap .trv-form .form-group textarea.form-control {height: 150px !important;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info .media {background-color: #066168;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info.icon-2 .media {background-color: #ffaa0d;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info.icon-3 .media {background-color: #85d200;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info .media .white-circle i {color: #066168;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info.icon-2 .media .white-circle i {color: #ffaa0d;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info.icon-3 .media .white-circle i {color: #85d200;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info .info .title {font-size: 15px;font-weight: 600;color: #066168;font-family: 'DM Sans';text-transform: uppercase;margin-bottom: 5px;display: block;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info .info .text {font-family: 'Kaushan Script';font-size: 24px;font-weight: 600;color: #363636;}
.trv-contact-us-wrap .trv-contact-us-detail-wrap .trv-contact-list li .trv-contact-info.icon-3 .info .text {font-family: 'DM Sans';font-size: 24px;font-weight: 600;color: #363636;}

.activities-area {padding: 60px 0;}
.activities-area .nav.nav-pills {gap:12px;}
.activities-area .nav.nav-pills .nav-item {display: block;width: 100%;}
.activities-area .nav.nav-pills .nav-link {background-color: transparent;padding: 0;display: block;width: 100%;}
.activities-area .nav.nav-pills .nav-link .activities-thumb {width: 100%;height: 160px;position: relative;}
.activities-area .nav.nav-pills .nav-link .activities-thumb img {width: 100%;height: 100%;border-radius: 10px;object-fit: cover;filter: grayscale(1);}
.activities-area .nav.nav-pills .nav-link.active {background-color: transparent;padding: 0;filter: grayscale(0);}
.activities-area .nav.nav-pills .nav-link.active .activities-thumb img {filter: grayscale(0);}
.activities-area .nav.nav-pills .nav-link .activities-thumb .content {position: absolute;bottom: 0;left: 0;width: 100%;padding: 10px;background: rgba(0, 0, 0, .65);border-radius: 0 0 10px 10px;}
.activities-area .nav.nav-pills .nav-link .activities-thumb .content h4 {font-size: 15px;letter-spacing: 1px;font-weight: 600;margin: 0;color: #ffffff;font-family: 'DM Sans';text-transform: uppercase;}
.activities-area .tab-content .content-inner img {width: 100%;height: auto;border-radius: 10px;margin-bottom: 20px;}
.activities-area .tab-content .content-inner h4 {font-size: 30px;font-family: 'DM Sans';font-weight: 600;color: #262626;margin-bottom: 10px;}
.activities-area .tab-content .content-inner p {font-size: 16px;font-family: 'DM Sans';font-weight: 500;color: #333333;margin-bottom: 0}
.activities-area .tab-content .content-inner .site-button {font-weight: 600;padding: 10px 30px;font-size: 15px;text-transform: uppercase;margin-top: 15px;}

.tour-details-area {padding: 90px 0;}
.tour-details-area .trv-detail-wrap .inner-title-lg {font-family: "DM Sans", Sans-serif;font-size: 36px;font-weight: 700;line-height: 48px;color: #111111;}
.tour-details-area .trv-detail-wrap .inner-title-lg span {color: #066168;}
.tour-details-area .trv-detail-wrap .navbar-one {top: 110px;background-color: #ffffff;justify-content: start;padding: 0;border-radius: 0;border-bottom: 2px solid #066168;}
.tour-details-area .trv-detail-wrap .navbar-one a {font-family: 'DM Sans';font-weight: 500;font-size: 15px;text-transform: uppercase;}
.tour-details-area .trv-detail-wrap .navbar-one a:hover, .tour-details-area .trv-detail-wrap .navbar-one a.active {color: #ffffff;border-radius: 0;background: #85d200;}
.tour-details-area .trv-detail-wrap .trv-inner-title-sm {font-family: "DM Sans", Sans-serif;font-size: 28px;font-weight: 600;line-height: 36px;color: #262626;margin-bottom: 20px;}
.tour-details-area .trv-detail-wrap p {font-size: 15px;text-align: justify;font-family: 'DM Sans';line-height: 26px;color: #333333;}
.tour-details-area .trv-detail-wrap h4 {font-family: "DM Sans", Sans-serif;font-size: 20px;font-weight: 600;line-height: 36px;color: #363636;margin-bottom: 20px;}
.tour-details-area .trv-detail-wrap .trv-checklist-st1 li {font-family: 'DM Sans';font-size: 16px;font-weight: 400;color: #444444;padding-left: 40px;margin-bottom: 20px;}
.tour-details-area .trv-detail-wrap .trv-checklist-st1 li i {top: 0px;}
.tour-details-area .trv-detail-wrap .trv-clist-st-3-wrap .trv-list-st-3 li .trv-list-content .info {width: calc(100% - 35px);padding-left: 30px;padding-right: 0;}
.tour-details-area .trv-detail-wrap .trv-clist-st-3-wrap .trv-list-st-3 li .trv-list-content .info .trv-title {font-family: "DM Sans", Sans-serif;font-size: 20px;font-weight: 600;line-height: 36px;color: #363636;margin-bottom: 20px;}
.tour-details-area .trv-detail-wrap .trv-clist-st-3-wrap .trv-list-st-3 li .trv-list-content .info .trv-checklist-mini li {font-size: 15px;text-align: justify;font-family: 'DM Sans';line-height: 26px;color: #333333;margin-bottom: 12px !important;}
.tour-details-area .trv-detail-wrap .trv-clist-st-3-wrap .trv-list-st-3 li .trv-list-content .info .trv-checklist-mini li i {font-size: 20px;top: 0;}
.tour-details-area .trv-detail-wrap .trv-clist-st-3-wrap .trv-list-st-3 li .trv-list-content .info p {font-size: 15px;text-align: justify;font-family: 'DM Sans';line-height: 26px;color: #333333;}
.tour-details-area .trv-detail-wrap .trv-checklist-st2-mini {padding: 0;list-style: none;margin-bottom: 0px;height: auto;overflow-y: hidden;border: none;}
.tour-details-area .trv-detail-wrap .trv-checklist-st2-mini li {font-size: 15px;text-align: justify;font-family: 'DM Sans';line-height: 26px;color: #333333;margin-bottom: 12px !important;}
.tour-details-area .trv-detail-wrap .trv-checklist-st2-mini li i {position: absolute;font-size: 18px;color: #066168;left: 0px;top: 3px;}
.tour-details-area .side-bar .trv-tour-single-r-detail .trv-star-from {color: #262626;font-weight: 600;font-family: 'DM Sans';font-size: 18px;}
.tour-details-area .side-bar .trv-tour-single-r-detail .trv-star-amount {font-size: 36px;color: #85d200;font-weight: 700;font-family: 'DM Sans';}
.tour-details-area .side-bar .trv-tour-single-r-detail .trv-text .trv-checklist {padding: 0;list-style: none;}
.tour-details-area .side-bar .trv-tour-single-r-detail .trv-text .trv-checklist {margin: 10px 0 20px 0;}
.tour-details-area .side-bar .trv-tour-single-r-detail .trv-text .trv-checklist li {font-size: 15px;text-align: justify;font-family: 'DM Sans';line-height: 26px;color: #333333;margin-bottom: 12px !important;padding-left: 30px;position: relative;}
.tour-details-area .side-bar .trv-tour-single-r-detail .trv-text .trv-checklist li i {position: absolute;font-size: 18px;color: #066168;left: 0px;top: 3px;}
.tour-details-area .side-bar .trv-tour-single-r-info .trv-man-sec-hol ul li {padding: 0px 0px 15px 0px;color: #262626;font-size: 14px;}
.tour-details-area .rightSidebar .trv-tour-single-r-info.form-wraper h4 {color: #262626;font-weight: 600;font-family: 'DM Sans';font-size: 24px;margin-bottom: 10px;}
.tour-details-area .rightSidebar .trv-tour-single-r-info.form-wraper .form-group {margin-bottom:12px;}
.tour-details-area .rightSidebar .trv-tour-single-r-info.form-wraper .form-group .form-control {height: 50px;font-size: 14px;line-height: 20px;padding: 10px 12px;border-radius: 30px;border: 1px solid #cccccc;}
.tour-details-area .rightSidebar .trv-tour-single-r-info.form-wraper .form-group .bootstrap-select > .dropdown-toggle {margin-top: 0;font-size: 14px;color: #54585c;padding: 0;}
.tour-details-area .rightSidebar .trv-tour-single-r-info.form-wraper .form-group .bootstrap-select > .dropdown-toggle:after {margin-top: 7px;content: "\f282";}
.tour-details-area .rightSidebar .trv-tour-single-r-info.form-wraper textarea.form-control {min-height: 100px;}

.destinationModal .modal-header .modal-title {font-size: 20px !important;font-family: 'Figtree';font-weight: 600;color: #262626;}
.destinationModal .modal-body p {margin: 0;font-size: 16px;line-height: 28px;font-family: 'DM Sans';color: #363636;}

@media (max-width: 767px){
	.header-style-1 .logo-header .logo-header-inner {justify-content: flex-start;}
	.header-style-1 .logo-header .logo-header-inner img {max-width: 65px;height: auto !important;}
	.header-style-1 .main-bar .header-nav .nav > li > a {padding: 9px 20px;border-bottom: 1px solid #eeeeee;}
	.header-style-1 .main-bar .extra-nav.header-1-nav .site-button {display: none;}
	.header-style-1 .trv-r-section-block > a {display: none;}
	.header-style-1.mobile-sider-drawer-menu #mobile-side-drawer {top: 10px;}
	.trv-banner-1-wrap {height: 550px;}
	.trv-banner-1-wrap .trv-banner-1-overlay {height: 550px;}
	.trv-banner-1-wrap .trv-banner-1-text {padding: 120px 10px 50px 10px;}
	.trv-banner-1-wrap .trv-banner-1-text .trv-banner-1-text-large {font-size: 60px;}
	.trv-search-st1-wrap .trv-search-st1 {max-width: 100%;border-radius: 20px;margin: 0 10px;}
	.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column {min-width: 100%;}
	.trv-search-st1-wrap .trv-search-st1 .trv-search-st1-column::after {display: none;}
	.trv-popular-destination .section-head.trv-head-title-wrap .trv-head-title {font-size: 28px;line-height: 36px;}
	.trv-popular-destination .section-head.trv-head-title-wrap .trv-head-discription {font-size: 15px;}
	.trv-counter-outer-two-wrap .trv-counter-outer-two {padding: 15px 10px;justify-content: center;display: flex;flex-direction: column;text-align: center;gap: 10px;}
	.trv-counter-outer-two-wrap .trv-counter-outer-two .trv-icon-content-info .trv-icon-title {font-size: 12px;margin-bottom: 7px;}
	.trv-we-recommend2 .trv-we-recommend-content .section-head.trv-head-title-wrap .trv-head-title {font-size: 28px;line-height: 36px;}
	.trv-we-recommend2 .trv-we-recommend-content .section-head.trv-head-title-wrap.left-position .trv-head-discription {margin-bottom: 20px;padding: 0;}
	.trv-we-recommend2 .trv-we-recommend-content .trv-year-section2 .trv-year-info {display: none;}
	.trv-popular-tours3 {padding-bottom: 50px;}
	.trv-popular-tours3 .section-head.trv-head-title-wrap .trv-head-title {font-size: 28px;line-height: 36px;}
	.trv-popular-tours3 .section-head.trv-head-title-wrap .trv-head-discription {font-size: 15px;}
	.trv-ben-book-sec .section-head.trv-head-title-wrap .trv-head-title {font-size: 28px;line-height: 36px;}
	.trv-ben-book-sec .section-head.trv-head-title-wrap .trv-head-discription {font-size: 15px;}
	.trv-3step-section .section-head.trv-head-title-wrap .trv-head-title {font-size: 28px;line-height: 36px;}
	.trv-adventure-st1 {padding: 60px 0;}
	.trv-adventure-st1 .adventure-title {font-size: 65px;margin-bottom: 20px;}
	.trv-testimonial-st2-wrap {padding: 60px 0px;}
	.trv-testimonial-st2-wrap .section-head.trv-head-title-wrap .trv-head-title {font-size: 28px;line-height: 36px;}
	.trv-testimonial-st2-wrap .section-head.trv-head-title-wrap .trv-head-discription {font-size: 15px;}
	.trv-blog-all-style {padding: 60px 0 50px;}
	.trv-blog-all-style .section-head.trv-head-title-wrap .trv-head-title {font-size: 28px;line-height: 36px;}
	.trv-blog-all-style .section-head.trv-head-title-wrap .trv-head-discription {font-size: 15px;}
	.trv-blog-all-style .trv-blog-st2 {margin-bottom: 30px;}
	.trv-service-st1 .trv-service-back-bg {padding: 20px;}
	
	.wt-bnr-inr {height: 350px;}
	.wt-bnr-inr .wt-bnr-inr-entry .banner-title-outer {margin-top: 160px;}
	.wt-bnr-inr .wt-bnr-inr-entry .banner-title-outer .wt-title {font-size: 42px;font-weight: 900;}
	
	.trv-we-recommend2 .trv-we-rec3-media-main-wrap {margin-right: 0;}
    .trv-we-recommend2 .trv-we-rec3-media-main-wrap .trc-we-rec3-l-bx {max-width: 100%;}
    .trv-we-recommend2 .trv-we-rec3-media-main-wrap .trc-we-rec3-l-bx .trc-we-rec3-circle-bx1 {margin-top: 12px;width: 100%;height: 100%;border: 10px solid #DBEEEE;border-radius: 10px;position: relative;right: 0;bottom: 0;}
    .trv-we-recommend2 .trv-we-rec3-media-main-wrap .trc-we-rec3-l-bx .trc-we-rec3-circle-bx1 img {width: 100%;object-fit: contain;border-radius: 0;}
    .trv-contact-us-wrap .trv-contact-us-mid {padding: 15px;border-radius: 10px;}
    .trv-contact-us-wrap .google-map {height: 350px;}
    .trv-contact-us-wrap .google-map iframe {width: 100%;border-radius: 5px;}
    .trv-contact-us-wrap .section-head.trv-head-title-wrap .trv-head-title {font-size: 24px;line-height: 34px;}
    .trv-contact-us-wrap .section-head.trv-head-title-wrap .trv-head-discription {font-size: 15px;}
    
    .tour-details-area {padding: 50px 0;}
    .tour-details-area .trv-detail-wrap .inner-title-lg {font-size: 26px;line-height: 36px;}
    .tour-details-area .trv-detail-wrap .navbar-one a {width: 100%;background:#f9f9f9;}
}